[FEATURE] Add warning for IE6 users
authorSteffen Gebert <steffen.gebert@typo3.org>
Fri, 8 Jul 2011 19:41:16 +0000 (21:41 +0200)
committerXavier Perseguers <typo3@perseguers.ch>
Tue, 19 Jul 2011 10:00:40 +0000 (12:00 +0200)
As IE6 is not supported anymore, add a warning that the user should
upgrade his browser.

Change-Id: Id7d8411ae38e55dd6fa2747dce2fb85522c7bbc7
Resolves: #20953
Reviewed-on: http://review.typo3.org/3381
Reviewed-by: Stefan Neufeind
Tested-by: Eric Chavaillaz
Reviewed-by: Xavier Perseguers
Tested-by: Xavier Perseguers

No differences found